package net.northking.cctp.device.bus.publisher;

import java.util.List;
import java.util.Map;

public interface CtrlPublisher {

    void restartCtrl(String uuid);

    void restartDeviceList(List<Map<String,String>> deviceList,String uuid);
}
